{
  "name": "vue3-admin",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --mode development --host=0.0.0.0",
    "build:beta": "vite build --mode beta",
    "build:release": "vite build --mode release",
    "serve": "vite preview",
    "tauri": "tauri",
    "pd": "pbjs -t static-module -w es6 -o ./src/proto/data/pd.js ./src/proto/*.proto"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@sentry/browser": "^6.3.1",
    "@sentry/tracing": "^6.3.1",
    "axios": "^0.21.1",
    "dayjs": "^1.11.10",
    "echarts": "^5.4.2",
    "element-plus": "^2.3.4",
    "js-base64": "^3.7.5",
    "js-md5": "^0.7.3",
    "mitt": "^3.0.1",
    "moment": "^2.29.4",
    "protobufjs": "^7.2.4",
    "protobufjs-cli": "^1.1.2",
    "pushstate-server": "^3.1.0",
    "sass": "^1.32.8",
    "sass-loader": "^10.1.1",
    "vue": "^3.0.5",
    "vue-router": "^4.0.4",
    "vue3-cron-plus": "^0.1.9",
    "vuex": "^4.0.2",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.13.8",
    "@babel/runtime": "^7.13.8",
    "@rollup/plugin-babel": "^5.3.0",
    "@tauri-apps/cli": "^1.2.3",
    "@vitejs/plugin-vue": "^1.1.4",
    "@vue/compiler-sfc": "^3.0.5",
    "babel": "^6.23.0",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.13.3",
    "vite": "^2.0.1",
    "vite-babel-plugin": "^0.0.2",
    "vite-plugin-babel-import": "^2.0.2",
    "vite-plugin-imp": "^2.0.4"
  }
}
